[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

IBM X236 Server RAID 7k version mismatch



Dear All:

 

Does anybody have any clue regarding server RAID mismatch warning in my log
file? The hardware and OS details are as under:

 

Machine:                       IBM X236 (EM64T)

OS:                              REDHAT Linux AS3 (update 3) for X86_64

Server RAID:                  IBM Server RAID 7k with 256 battery back cache

Host adapter:                 Adaptec 29160LP

RAID Level:                   1 and 5

HDD:                            73.4 GB hot-swap U320

Tape Drive:                    IBM DAT 72 

Warning detail on log:

            Oct  6 13:08:38 olpsys1 kernel: ips 03:0e.0:Warning ! ! !
ServeRAID Version Mismatch

Oct  6 13:08:38 olpsys1 kernel: ips 03:0e.0:Bios = 7.10.20, Firmware =
7.10.20, Device Driver = 7.00.15 

Oct  6 13:08:38 olpsys1 kernel: ips 03:0e.0:These levels should match to
avoid possible compatibility problems.

Oct  6 13:08:38 olpsys1 kernel: scsi1 : IBM PCI ServeRAID 7.00.15  Build 625

 

 

Waiting for your replies

 

 

Shahzad Rana

Karachi, Pakistan

 

 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]